﻿* {
            box-sizing: border-box;
            font-family: 'Source Sans Pro', Verdana, Arial, sans-serif;
            font-size: 14px;
        }
        html {
            height: 100%;
        }
        body {
            padding: 0px;
            height: 100%;
            margin: 0;
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-color: #00782c;
            background-image: -ms-linear-gradient(top, #00782c 0%, #008a32 100%);
            background-image: -moz-linear-gradient(top, #00782c 0%, #008a32 100%);
            background-image: -o-linear-gradient(top, #00782c 0%, #008a32 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00782c), color-stop(1, #008a32));
            background-image: -webkit-linear-gradient(top, #00782c 0%, #008a32 100%);
            background-image: linear-gradient(to bottom, #00782c 0%, #008a32 100%);
            /*
            background-color: #d0d0d0;
            background-image: -ms-linear-gradient(top, #B0B0B0 0%, #D0D0D0 100%);
            background-image: -moz-linear-gradient(top, #B0B0B0 0%, #D0D0D0 100%);
            background-image: -o-linear-gradient(top, #B0B0B0 0%, #D0D0D0 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #B0B0B0), color-stop(1, #D0D0D0));
            background-image: -webkit-linear-gradient(top, #B0B0B0 0%, #D0D0D0 100%);
            background-image: linear-gradient(to bottom, #B0B0B0 0%, #D0D0D0 100%);
                */

        }

        form {
               display:inline;
               margin:0;
               padding:0;
            }

        #divMain {
            margin-left: auto;
            margin-right: auto;
            width: 948px;
            background-color: #FFFFFF;
            border-left: 1px solid #a0a0a0;
            border-right: 1px solid #a0a0a0;
            border-bottom: 1px solid #a0a0a0;
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
            margin-bottom: 20px;
            -webkit-box-shadow: 0 0 3px 3px #00822f;
            box-shadow: 0 0 3px 3px #00822f;
        }

        #divHeader {
            height: 85px;
        }
        #divMainMenu {
            height: 36px;
            margin: 0px;
            margin-left: 10px;
            margin-right: 10px;
            padding: 0px;
            background-color: #00782c;
            border-radius: 3px;
            /*
            background-color: rgba(0, 0, 0, 0.10);
            border: 1px solid;
            border-color: #d6d6d6;
            border-radius: 5px;
            background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25));
            background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25));
            background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25));
            background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25));
            -webkit-box-shadow: 0 2px 1px 1px #c0c0c0;
            box-shadow: 0 2px 1px 1px #c0c0c0;
            */
        }
        #divMainMenu > span {
            height: 35px;
            border-left: 1px solid #d6d6d6;
            display: inline-block;
        }
        #divMainMenu > span:first-child {
            border: 0px;
        }

        #divMainMenu > span > a {
            display: block;
            position: relative;
            line-height: 34px;
            padding: 0 15px;
            font-weight: bold;
            text-transform: uppercase;
            color: #FFFFFF;
            /*
            color: #888888;
            text-shadow: 0 1px white;*/
            text-decoration: none;
            outline: 0;
        }
        #divMainMenu > span > a:hover {
            color: #e5efdb;
        }

        #divMainMenu input[type="text"] {
            border: 1px solid #c0c0c0;
            padding: 2px;
            color: #555555;
        }
        #imgLogo {
            position: relative;
            top: 25px;
            left: 15px;
        }

        .icon-home {
            display: inline-block;
            width: 16px;
            height: 16px;
            vertical-align: text-top;
            background-image: url('../img/home.png');
            background-repeat: no-repeat;
            background-color: transparent;
            font: 0/0 serif;
            text-shadow: none;
            color: transparent;
        }
        .icon-search {
            display: inline-block;
            width: 16px;
            height: 16px;
            vertical-align: text-top;
            background-image: url('../img/search.png');
            background-repeat: no-repeat;
            background-color: transparent;
            text-shadow: none;
            color: transparent;
            margin-left: 3px;
        }

        #divLeft {
            width: 200px;
            padding-top: 10px;
            padding-left: 10px;
            padding-right: 10px;
        }
        #divCenter {
            padding-top: 10px;
            margin-bottom: 10px;
        }
        #divCenterWide {
            padding-top: 10px;
            margin-bottom: 10px;
            padding-right: 10px;
        }
        #divRight {
            padding-top: 10px;
            padding-left: 10px;
            padding-right: 10px;
        }
        .menupanel {
            list-style: none;
            width: 100%;
            padding: 0px;
            margin: 0px;
            /* text-shadow: 0 1px white; */
            margin-bottom: 10px;
        }
        .menupanel > li {
            font-size: 12px;
            background-color: #fafafa;
            padding-top: 3px;
            padding-bottom: 3px;
            padding-left: 8px;
            border-left: 1px solid #00782c;
            border-right: 1px solid #00782c;
        }
        .menupanel > li:first-child {
            -webkit-border-radius: 3px 3px 0px 0px;
            border-radius: 3px 3px 0px 0px;
            border: 1px solid #00782c;
            font-weight: bold;
            font-size: 14px;
            background-color: #00782c;
            text-transform: uppercase;
            color: #FFFFFF;
            /*
            background-image: -ms-linear-gradient(top, #F0F0F0 0%, #E0E0E0 100%);
            background-image: -moz-linear-gradient(top, #F0F0F0 0%, #E0E0E0 100%);
            background-image: -o-linear-gradient(top, #F0F0F0 0%, #E0E0E0 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F0F0F0), color-stop(1, #E0E0E0));
            background-image: -webkit-linear-gradient(top, #F0F0F0 0%, #E0E0E0 100%);
            background-image: linear-gradient(to bottom, #F0F0F0 0%, #E0E0E0 100%);
            */
            padding:  5px 5px 5px 8px;
        }

        .menupanel > li:last-child {
            -webkit-border-radius: 0 0 3px 3px;
            border-radius: 0 0 3px 3px;
            border-bottom: 1px solid #00782c;
        }
        .menupanel a {
            text-decoration: none;
            color: #000000;
        }
        .menupanel a:hover {
            color: #539f07;
            text-shadow: 0 1px white, 0 0 20px white;
        }

        .adRed {
            background-color: #e2003c;
            border: 1px solid #e2003c;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            color: #ffffff;
            text-align: center;
            padding: 12px 8px 12px 8px;
            margin-bottom: 10px;
            font-weight: 600;
        }
        .adRed a {
            color: white;
            text-decoration: none;
        }

        .adOrange {
            background-color: #ed7703;
            border: 1px solid #ed7703;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            color: #ffffff;
            text-align: center;
            padding: 12px 8px 12px 8px;
            margin-bottom: 10px;
            font-weight: 600;
        }
        .adOrange a {
            color: white;
            text-decoration: none;
        }

        .adBlue {
            background-color: #00b4e0;
            border: 1px solid #00b4e0;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            color: #ffffff;
            text-align: center;
            padding: 12px 8px 12px 8px;
            margin-bottom: 10px;
            font-weight: 600;
        }
        .adBlue a {
            color: white;
            text-decoration: none;
        }

        .ad {
            border: 1px solid #c0c0c0;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            min-height: 75px;
            margin-bottom: 10px;
            text-align: center;
            color: #539f07;
            text-shadow: 0 1px white, 0 0 20px white;
            font-size: 12px;
            padding: 5px 3px 3px 3px;
        }

        .ad-text {
            color: #539f07;
            font-size: 12px;
        }

        .sectionHeader {
            -webkit-border-radius: 3px 3px 0px 0px;
            border-radius: 3px 3px 0px 0px;
            color: #FFFFFF;
            text-transform: uppercase;
            background-color: #00782c;
            border: 1px solid #00782c;
            font-weight: bold;
            /*
            background-image: -ms-linear-gradient(top, #F0F0F0 0%, #E0E0E0 100%);
            background-image: -moz-linear-gradient(top, #F0F0F0 0%, #E0E0E0 100%);
            background-image: -o-linear-gradient(top, #F0F0F0 0%, #E0E0E0 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F0F0F0), color-stop(1, #E0E0E0));
            background-image: -webkit-linear-gradient(top, #F0F0F0 0%, #E0E0E0 100%);
            background-image: linear-gradient(to bottom, #F0F0F0 0%, #E0E0E0 100%);
            */
            padding: 5px 5px 5px 8px;
        }

        a.inline {
            color: #539f07;
            text-shadow: 0 1px white, 0 0 20px white;
            text-decoration: none;
            font-size: 12px;
            padding: 1px;
            border: 1px solid transparent;
        }

        #divMasterAd {
            border: 1px solid #c0c0c0;
            min-height: 200px;
            margin-top: 10px;
            padding: 10px;
        }

        #divMasterAd > p {
            font-size: 12px;
        }
        #divMasterAd img {
            padding:3px;
            margin: 5px;
            -webkit-box-shadow: 0 0 3px 0 #333333;
            box-shadow: 0 0 3px 0 #333333;
        } 
        #divMasterAd td {
            font-size: 11px;
        } 
        #divSlideshow {
            margin-top: 10px;
            position: relative;
            width: 565px;
            height: 150px;
            overflow: hidden;
            z-index: 2;
        }
        .kb-slide {
            position: absolute;
            z-index: 1;
            opacity: 0;
        }

        .kb-slide img {
            position: relative;
            -webkit-transform: translate3d(0,0,0) -moz-transform: translate3d(0,0,0);
            -webkit-backface-visibility: hidden;
            -moz-backface-visibility: hidden;
        }
        .productContainer {
            text-align: center;
            margin-top: 5px;
        }

        .product_docs {
            position: relative;
            width: 736px;
            height: 30px;
            display: inline-block;
            border: 1px solid #c0c0c0;
            margin-bottom: 5px;
            margin-top: 0px;
            border-top: none;
            font-size: 12px;
            text-align: left;
        }

        .product {
            position: relative;
            width: 365px;
            height: 180px;
            display: inline-block;
            border: 1px solid #c0c0c0;
            margin-bottom: 5px;
            font-size: 12px;
            text-align: left;
        }
        .product div.sub {
            padding: 5px;
            height: 152px;
            overflow-x: hidden;
            overflow-y: auto;
        }
        .product strong {
            font-size: 12px;
        }
        .product.left {
            float: left;
        }

        .product.right {
            float: right;
        }
        .product img.article {
            max-width: 90px;
            max-height: 90px;
            float: left;
        }
        .product a {
            text-decoration: none;
            font-size: 12px;
            color: #000000;
        }

        .product a span.readon {
            color: #539f07;
            text-shadow: 0 1px white, 0 0 20px white;
            text-decoration: none;
            font-size: 11px;
            padding: 1px;
            border: 1px solid transparent;
            float: right;
        }

        .pdf {
            position: absolute;
            background-color: #ffffff;
            bottom: 0px;
            left: 0px;
            right: 0px;
            border-top: 1px solid #c0c0c0;
            margin-top: 4px;
            padding: 5px;
            text-align: center;
        }
        .pdf a {
            color: #539f07;
            text-shadow: 0 1px white, 0 0 20px white;
            text-decoration: none;
            font-size: 12px;
            padding: 1px;
            border: 1px solid transparent;
        }
        .pdf img {
            width: 26px;
            vertical-align: top;
            padding-top: 1px;
        }

        .spotContainer {
            text-align: center;
        }
        .spot {
            width: 180px;
            height: 180px;
            display: inline-block;
            border: 1px solid #c0c0c0;
            margin-top: 10px;
            padding: 5px;
            font-size: 13px;
            text-align: left;
            overflow: hidden;
        }
        .spot strong {
        }
        .spot.left {
            float: left;
        }
        .spot.right {
            float: right;
        }

        .spot img.article {
            max-width: 90px;
            max-height: 90px;
            float: right;
        }
        .spot a {
            text-decoration: none;
            font-size: 12px;
            color: #000000;
        }
        .spot a span.readon {
            color: #539f07;
            text-shadow: 0 1px white, 0 0 20px white;
            text-decoration: none;
            font-size: 12px;
            padding: 1px;
            border: 1px solid transparent;
            float: right;
        }
        #divFooter {
            border-top: 1px solid #e0e0e0;
            text-align: center;
            color: #666666;
            font-size: 12px;
            margin-left: 10px;
            margin-right: 10px;
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .contactContainer {
            position: relative;
            text-align: center;
            margin-top: 5px;
            display: inline-block;
            width: 736px;
        }

        .contact {
            padding: 5px;
            position: relative;
            width: 365px;
            height: 125px;
            display: inline-block;
            border: 1px solid #c0c0c0;
            margin-bottom: 5px;
            font-size: 12px;
            text-align: left;
        }
        div.contact > img.vcard {
            position: absolute;
            bottom: 5px;
            cursor: pointer;
        }

        .contact strong {
            font-size: 12px;
        }

        .contact.left {
            float: left;
        }

        .contact.right {
            float: right;
        }

        .contact img.contactPic {
            float: right;
            padding: 5px;
            margin: 5px;
            -webkit-box-shadow: 0 0 3px 0 #333333;
            box-shadow: 0 0 3px 0 #333333;
        }

        .contact a {
            color: #539f07;
            text-shadow: 0 1px white, 0 0 20px white;
            text-decoration: none;
            font-size: 12px;
            padding: 1px;
            border: 1px solid transparent;
        }

         .mainHeader{
            font-size: 22px;
            font-weight: bold;
    }

        .subHeader{
            font-size: 18px;
            font-weight: bold;
    }

        .mainText{
            font-size: 14px;
            font-weight: normal;
    }